@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap'); @import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Oswald', sans-serif;
    --bs-body-font-family: 'Oswald', sans-serif;
    --heading-font-family: 'Oswald', sans-serif;
}

.internal-page .site-main{
    font-family: 'Open Sans', sans-serif;
}

.navbar-secondary .navbar-secondary-thumbnail { display:none !important }
    .section.sec-countdown .component-countdown .contents {background: black;}


@media screen and (min-width: 992px) {
    .top-nav .title {
        font-weight: bold;
        margin-top: 8px;
        margin-bottom: 20px;
    }
    
    .gallery .page-details, .sec-standings .page-details, .sec-scoreboard .layout-wrapper ul.nav {
      background-image: url(/assets/Texture_G.png);
      background-size: initial !important;
}
}

.img-mh-7 {
    max-height: 8rem;
}
header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu, .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu {
    background: #000 !important;
}

.sec-more-news {display: none}

.secondary-navigation.bg-secondary > img.navbar-secondary-thumbnail.img-fluid.img-mh-2.d-none.d-sm-block {   display: none !important; }

.sec-photo-gallery .form-floating>.form-select {display:none}
.sec-photo-gallery .form-floating:before {display:none}

.section.sec-countdown .container .ps-component.component-countdown > div {background-image: url('/assets/Texture_Gray.png') !important; }

.social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon span {
    background: var(--bs-tertiary);
}
